uuid: 645923fc-aa1c-4e50-977b-88092d3f7047
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.customer.address
    - field.field.profile.customer.phone
    - field.field.profile.customer.tax_number
    - profile.type.customer
  module:
    - address
    - commerce_tax
    - telephone
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: 7mnnVkJkUSPhil9xoiTfdTivMqxCUloT_71AHWNUbJg
id: profile.customer.default
targetEntityType: profile
bundle: customer
mode: default
content:
  address:
    type: address_default
    weight: 0
    region: content
    settings:
      wrapper_type: details
    third_party_settings: {  }
  phone:
    type: telephone_default
    weight: 2
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  tax_number:
    type: commerce_tax_number_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  is_default: true
